WordPress.org

Support

Support » How-To and Troubleshooting » Functions.php shows deprecated for WP3.5

Functions.php shows deprecated for WP3.5

  • I have just updated to WP3.5
    Notice: image_resize is deprecated since version 3.5! Use wp_get_image_editor() instead. in MyPath\wp-includes\functions.php
    Surprised to see “deprecated” coming from WPcore files such as functions.php (Standard wp installation, auto-upgraded from WP 3.4)
    So this may be one to fix in next minor update?

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘Functions.php shows deprecated for WP3.5’ is closed to new replies.
Skip to toolbar